<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee194a72bdf" LABEL="House Calendars for April 24, 2017 - 115th Congress, 1st Session" OBJID="CCAL-115hcal-2017-04-24">
<metsHdr CREATEDATE="2026-06-24T06:42:13Z" LASTMODDATE="2026-06-24T06:42:13Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-hc24ap00">
<mdRef ID="id-hc24ap00" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc24ap00']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc24ap01">
<mdRef ID="id-hc24ap01" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc24ap01']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc24ap02">
<mdRef ID="id-hc24ap02" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc24ap02']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc24ap03">
<mdRef ID="id-hc24ap03" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc24ap03']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc24ap04">
<mdRef ID="id-hc24ap04" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc24ap04']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc24ap05">
<mdRef ID="id-hc24ap05" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc24ap05']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc24ap06">
<mdRef ID="id-hc24ap06" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc24ap06']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc24ap07">
<mdRef ID="id-hc24ap07" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc24ap07']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc24ap08">
<mdRef ID="id-hc24ap08" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc24ap08']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc24ap09">
<mdRef ID="id-hc24ap09" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc24ap09']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc24ap10">
<mdRef ID="id-hc24ap10" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc24ap10']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc24ap11">
<mdRef ID="id-hc24ap11" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc24ap11']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc24ap12">
<mdRef ID="id-hc24ap12" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc24ap12']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc24ap13">
<mdRef ID="id-hc24ap13" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc24ap13']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc24ap14">
<mdRef ID="id-hc24ap14" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc24ap14']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc24ap15">
<mdRef ID="id-hc24ap15" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc24ap15']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc24ap16">
<mdRef ID="id-hc24ap16" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc24ap16']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc24ap17">
<mdRef ID="id-hc24ap17" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc24ap17']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc24ap18">
<mdRef ID="id-hc24ap18" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc24ap18']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc24ap19">
<mdRef ID="id-hc24ap19" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc24ap19']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc24ap20">
<mdRef ID="id-hc24ap20" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc24ap20']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc24ap21">
<mdRef ID="id-hc24ap21" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc24ap21']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc24ap22">
<mdRef ID="id-hc24ap22" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc24ap22']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc24ap23">
<mdRef ID="id-hc24ap23" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc24ap23']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="text/html"><file ID="FID1" MIMETYPE="text/html" SIZE="9183" DMDID="id-hc24ap00">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2017-04-24-pt0.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/html/CCAL-115hcal-2017-04-24-pt0.htm"/>
</file>
<file ID="FID2" MIMETYPE="text/html" SIZE="5693" DMDID="id-hc24ap01">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2017-04-24-pt1.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/html/CCAL-115hcal-2017-04-24-pt1.htm"/>
</file>
<file ID="FID3" MIMETYPE="text/html" SIZE="13005" DMDID="id-hc24ap02">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2017-04-24-pt2.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/html/CCAL-115hcal-2017-04-24-pt2.htm"/>
</file>
<file ID="FID4" MIMETYPE="text/html" SIZE="8449" DMDID="id-hc24ap03">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2017-04-24-pt3.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/html/CCAL-115hcal-2017-04-24-pt3.htm"/>
</file>
<file ID="FID5" MIMETYPE="text/html" SIZE="3028" DMDID="id-hc24ap04">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2017-04-24-pt4.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/html/CCAL-115hcal-2017-04-24-pt4.htm"/>
</file>
<file ID="FID6" MIMETYPE="text/html" SIZE="6079" DMDID="id-hc24ap05">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2017-04-24-pt5.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/html/CCAL-115hcal-2017-04-24-pt5.htm"/>
</file>
<file ID="FID7" MIMETYPE="text/html" SIZE="2400" DMDID="id-hc24ap06">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2017-04-24-pt6.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/html/CCAL-115hcal-2017-04-24-pt6.htm"/>
</file>
<file ID="FID8" MIMETYPE="text/html" SIZE="617" DMDID="id-hc24ap07">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2017-04-24-pt7.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/html/CCAL-115hcal-2017-04-24-pt7.htm"/>
</file>
<file ID="FID9" MIMETYPE="text/html" SIZE="65663" DMDID="id-hc24ap08">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2017-04-24-pt8.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/html/CCAL-115hcal-2017-04-24-pt8.htm"/>
</file>
<file ID="FID10" MIMETYPE="text/html" SIZE="8781" DMDID="id-hc24ap09">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2017-04-24-pt9.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/html/CCAL-115hcal-2017-04-24-pt9.htm"/>
</file>
<file ID="FID11" MIMETYPE="text/html" SIZE="2201" DMDID="id-hc24ap10">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2017-04-24-pt10.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/html/CCAL-115hcal-2017-04-24-pt10.htm"/>
</file>
<file ID="FID12" MIMETYPE="text/html" SIZE="24871" DMDID="id-hc24ap11">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2017-04-24-pt11.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/html/CCAL-115hcal-2017-04-24-pt11.htm"/>
</file>
<file ID="FID13" MIMETYPE="text/html" SIZE="10913" DMDID="id-hc24ap12">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2017-04-24-pt12.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/html/CCAL-115hcal-2017-04-24-pt12.htm"/>
</file>
<file ID="FID14" MIMETYPE="text/html" SIZE="3613" DMDID="id-hc24ap13">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2017-04-24-pt13.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/html/CCAL-115hcal-2017-04-24-pt13.htm"/>
</file>
<file ID="FID15" MIMETYPE="text/html" SIZE="1576" DMDID="id-hc24ap14">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2017-04-24-pt14.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/html/CCAL-115hcal-2017-04-24-pt14.htm"/>
</file>
<file ID="FID16" MIMETYPE="text/html" SIZE="892" DMDID="id-hc24ap15">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2017-04-24-pt15.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/html/CCAL-115hcal-2017-04-24-pt15.htm"/>
</file>
<file ID="FID17" MIMETYPE="text/html" SIZE="585" DMDID="id-hc24ap16">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2017-04-24-pt16.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/html/CCAL-115hcal-2017-04-24-pt16.htm"/>
</file>
<file ID="FID18" MIMETYPE="text/html" SIZE="844" DMDID="id-hc24ap17">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2017-04-24-pt17.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/html/CCAL-115hcal-2017-04-24-pt17.htm"/>
</file>
<file ID="FID19" MIMETYPE="text/html" SIZE="456" DMDID="id-hc24ap18">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2017-04-24-pt18.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/html/CCAL-115hcal-2017-04-24-pt18.htm"/>
</file>
<file ID="FID20" MIMETYPE="text/html" SIZE="13233" DMDID="id-hc24ap19">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2017-04-24-pt19.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/html/CCAL-115hcal-2017-04-24-pt19.htm"/>
</file>
<file ID="FID21" MIMETYPE="text/html" SIZE="1460" DMDID="id-hc24ap20">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2017-04-24-pt20.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/html/CCAL-115hcal-2017-04-24-pt20.htm"/>
</file>
<file ID="FID22" MIMETYPE="text/html" SIZE="48891" DMDID="id-hc24ap21">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2017-04-24-pt21.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/html/CCAL-115hcal-2017-04-24-pt21.htm"/>
</file>
<file ID="FID23" MIMETYPE="text/html" SIZE="3051" DMDID="id-hc24ap22">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2017-04-24-pt22.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/html/CCAL-115hcal-2017-04-24-pt22.htm"/>
</file>
<file ID="FID24" MIMETYPE="text/html" SIZE="758" DMDID="id-hc24ap23">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115hcal-2017-04-24-pt23.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/html/CCAL-115hcal-2017-04-24-pt23.htm"/>
</file></fileGrp><fileGrp USE="application/pdf"><file ID="FID25" MIMETYPE="application/pdf" SIZE="143162" DMDID="id-hc24ap14">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2017-04-24-pt14.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/pdf/CCAL-115hcal-2017-04-24-pt14.pdf"/>
</file>
<file ID="FID26" MIMETYPE="application/pdf" SIZE="184725" DMDID="id-hc24ap01">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2017-04-24-pt1.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/pdf/CCAL-115hcal-2017-04-24-pt1.pdf"/>
</file>
<file ID="FID27" MIMETYPE="application/pdf" SIZE="162605" DMDID="id-hc24ap18">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2017-04-24-pt18.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/pdf/CCAL-115hcal-2017-04-24-pt18.pdf"/>
</file>
<file ID="FID28" MIMETYPE="application/pdf" SIZE="153903" DMDID="id-hc24ap11">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2017-04-24-pt11.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/pdf/CCAL-115hcal-2017-04-24-pt11.pdf"/>
</file>
<file ID="FID29" MIMETYPE="application/pdf" SIZE="142850" DMDID="id-hc24ap15">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2017-04-24-pt15.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/pdf/CCAL-115hcal-2017-04-24-pt15.pdf"/>
</file>
<file ID="FID30" MIMETYPE="application/pdf" SIZE="168311" DMDID="id-hc24ap19">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2017-04-24-pt19.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/pdf/CCAL-115hcal-2017-04-24-pt19.pdf"/>
</file>
<file ID="FID31" MIMETYPE="application/pdf" SIZE="185352" DMDID="id-hc24ap02">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2017-04-24-pt2.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/pdf/CCAL-115hcal-2017-04-24-pt2.pdf"/>
</file>
<file ID="FID32" MIMETYPE="application/pdf" SIZE="168879" DMDID="id-hc24ap23">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2017-04-24-pt23.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/pdf/CCAL-115hcal-2017-04-24-pt23.pdf"/>
</file>
<file ID="FID33" MIMETYPE="application/pdf" SIZE="163364" DMDID="id-hc24ap06">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2017-04-24-pt6.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/pdf/CCAL-115hcal-2017-04-24-pt6.pdf"/>
</file>
<file ID="FID34" MIMETYPE="application/pdf" SIZE="143364" DMDID="id-hc24ap10">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2017-04-24-pt10.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/pdf/CCAL-115hcal-2017-04-24-pt10.pdf"/>
</file>
<file ID="FID35" MIMETYPE="application/pdf" SIZE="182954" DMDID="id-hc24ap03">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2017-04-24-pt3.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/pdf/CCAL-115hcal-2017-04-24-pt3.pdf"/>
</file>
<file ID="FID36" MIMETYPE="application/pdf" SIZE="163142" DMDID="id-hc24ap07">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2017-04-24-pt7.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/pdf/CCAL-115hcal-2017-04-24-pt7.pdf"/>
</file>
<file ID="FID37" MIMETYPE="application/pdf" SIZE="163993" DMDID="id-hc24ap13">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2017-04-24-pt13.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/pdf/CCAL-115hcal-2017-04-24-pt13.pdf"/>
</file>
<file ID="FID38" MIMETYPE="application/pdf" SIZE="162824" DMDID="id-hc24ap17">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2017-04-24-pt17.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/pdf/CCAL-115hcal-2017-04-24-pt17.pdf"/>
</file>
<file ID="FID39" MIMETYPE="application/pdf" SIZE="173267" DMDID="id-hc24ap21">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2017-04-24-pt21.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/pdf/CCAL-115hcal-2017-04-24-pt21.pdf"/>
</file>
<file ID="FID40" MIMETYPE="application/pdf" SIZE="167192" DMDID="id-hc24ap12">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2017-04-24-pt12.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/pdf/CCAL-115hcal-2017-04-24-pt12.pdf"/>
</file>
<file ID="FID41" MIMETYPE="application/pdf" SIZE="162792" DMDID="id-hc24ap16">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2017-04-24-pt16.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/pdf/CCAL-115hcal-2017-04-24-pt16.pdf"/>
</file>
<file ID="FID42" MIMETYPE="application/pdf" SIZE="162989" DMDID="id-hc24ap20">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2017-04-24-pt20.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/pdf/CCAL-115hcal-2017-04-24-pt20.pdf"/>
</file>
<file ID="FID43" MIMETYPE="application/pdf" SIZE="164828" DMDID="id-hc24ap05">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2017-04-24-pt5.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/pdf/CCAL-115hcal-2017-04-24-pt5.pdf"/>
</file>
<file ID="FID44" MIMETYPE="application/pdf" SIZE="219476" DMDID="id-hc24ap22">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2017-04-24-pt22.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/pdf/CCAL-115hcal-2017-04-24-pt22.pdf"/>
</file>
<file ID="FID45" MIMETYPE="application/pdf" SIZE="167095" DMDID="id-hc24ap09">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2017-04-24-pt9.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/pdf/CCAL-115hcal-2017-04-24-pt9.pdf"/>
</file>
<file ID="FID46" MIMETYPE="application/pdf" SIZE="163788" DMDID="id-hc24ap04">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2017-04-24-pt4.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/pdf/CCAL-115hcal-2017-04-24-pt4.pdf"/>
</file>
<file ID="FID47" MIMETYPE="application/pdf" SIZE="264950" DMDID="id-hc24ap00">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2017-04-24-pt0.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/pdf/CCAL-115hcal-2017-04-24-pt0.pdf"/>
</file>
<file ID="FID48" MIMETYPE="application/pdf" SIZE="193481" DMDID="id-hc24ap08">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2017-04-24-pt8.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/pdf/CCAL-115hcal-2017-04-24-pt8.pdf"/>
</file>
<file ID="FID49" MIMETYPE="application/pdf" SIZE="1613547">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115hcal-2017-04-24.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115hcal-2017-04-24/pdf/CCAL-115hcal-2017-04-24.pdf"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-hc24ap00" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
<div DMDID="id-hc24ap01" ADMID="provenance-metadata-premis">
<fptr FILEID="FID2"/>
</div>
<div DMDID="id-hc24ap02" ADMID="provenance-metadata-premis">
<fptr FILEID="FID3"/>
</div>
<div DMDID="id-hc24ap03" ADMID="provenance-metadata-premis">
<fptr FILEID="FID4"/>
</div>
<div DMDID="id-hc24ap04" ADMID="provenance-metadata-premis">
<fptr FILEID="FID5"/>
</div>
<div DMDID="id-hc24ap05" ADMID="provenance-metadata-premis">
<fptr FILEID="FID6"/>
</div>
<div DMDID="id-hc24ap06" ADMID="provenance-metadata-premis">
<fptr FILEID="FID7"/>
</div>
<div DMDID="id-hc24ap07" ADMID="provenance-metadata-premis">
<fptr FILEID="FID8"/>
</div>
<div DMDID="id-hc24ap08" ADMID="provenance-metadata-premis">
<fptr FILEID="FID9"/>
</div>
<div DMDID="id-hc24ap09" ADMID="provenance-metadata-premis">
<fptr FILEID="FID10"/>
</div>
<div DMDID="id-hc24ap10" ADMID="provenance-metadata-premis">
<fptr FILEID="FID11"/>
</div>
<div DMDID="id-hc24ap11" ADMID="provenance-metadata-premis">
<fptr FILEID="FID12"/>
</div>
<div DMDID="id-hc24ap12" ADMID="provenance-metadata-premis">
<fptr FILEID="FID13"/>
</div>
<div DMDID="id-hc24ap13" ADMID="provenance-metadata-premis">
<fptr FILEID="FID14"/>
</div>
<div DMDID="id-hc24ap14" ADMID="provenance-metadata-premis">
<fptr FILEID="FID15"/>
</div>
<div DMDID="id-hc24ap15" ADMID="provenance-metadata-premis">
<fptr FILEID="FID16"/>
</div>
<div DMDID="id-hc24ap16" ADMID="provenance-metadata-premis">
<fptr FILEID="FID17"/>
</div>
<div DMDID="id-hc24ap17" ADMID="provenance-metadata-premis">
<fptr FILEID="FID18"/>
</div>
<div DMDID="id-hc24ap18" ADMID="provenance-metadata-premis">
<fptr FILEID="FID19"/>
</div>
<div DMDID="id-hc24ap19" ADMID="provenance-metadata-premis">
<fptr FILEID="FID20"/>
</div>
<div DMDID="id-hc24ap20" ADMID="provenance-metadata-premis">
<fptr FILEID="FID21"/>
</div>
<div DMDID="id-hc24ap21" ADMID="provenance-metadata-premis">
<fptr FILEID="FID22"/>
</div>
<div DMDID="id-hc24ap22" ADMID="provenance-metadata-premis">
<fptr FILEID="FID23"/>
</div>
<div DMDID="id-hc24ap23" ADMID="provenance-metadata-premis">
<fptr FILEID="FID24"/>
</div>
<div DMDID="id-hc24ap14" ADMID="provenance-metadata-premis">
<fptr FILEID="FID25"/>
</div>
<div DMDID="id-hc24ap01" ADMID="provenance-metadata-premis">
<fptr FILEID="FID26"/>
</div>
<div DMDID="id-hc24ap18" ADMID="provenance-metadata-premis">
<fptr FILEID="FID27"/>
</div>
<div DMDID="id-hc24ap11" ADMID="provenance-metadata-premis">
<fptr FILEID="FID28"/>
</div>
<div DMDID="id-hc24ap15" ADMID="provenance-metadata-premis">
<fptr FILEID="FID29"/>
</div>
<div DMDID="id-hc24ap19" ADMID="provenance-metadata-premis">
<fptr FILEID="FID30"/>
</div>
<div DMDID="id-hc24ap02" ADMID="provenance-metadata-premis">
<fptr FILEID="FID31"/>
</div>
<div DMDID="id-hc24ap23" ADMID="provenance-metadata-premis">
<fptr FILEID="FID32"/>
</div>
<div DMDID="id-hc24ap06" ADMID="provenance-metadata-premis">
<fptr FILEID="FID33"/>
</div>
<div DMDID="id-hc24ap10" ADMID="provenance-metadata-premis">
<fptr FILEID="FID34"/>
</div>
<div DMDID="id-hc24ap03" ADMID="provenance-metadata-premis">
<fptr FILEID="FID35"/>
</div>
<div DMDID="id-hc24ap07" ADMID="provenance-metadata-premis">
<fptr FILEID="FID36"/>
</div>
<div DMDID="id-hc24ap13" ADMID="provenance-metadata-premis">
<fptr FILEID="FID37"/>
</div>
<div DMDID="id-hc24ap17" ADMID="provenance-metadata-premis">
<fptr FILEID="FID38"/>
</div>
<div DMDID="id-hc24ap21" ADMID="provenance-metadata-premis">
<fptr FILEID="FID39"/>
</div>
<div DMDID="id-hc24ap12" ADMID="provenance-metadata-premis">
<fptr FILEID="FID40"/>
</div>
<div DMDID="id-hc24ap16" ADMID="provenance-metadata-premis">
<fptr FILEID="FID41"/>
</div>
<div DMDID="id-hc24ap20" ADMID="provenance-metadata-premis">
<fptr FILEID="FID42"/>
</div>
<div DMDID="id-hc24ap05" ADMID="provenance-metadata-premis">
<fptr FILEID="FID43"/>
</div>
<div DMDID="id-hc24ap22" ADMID="provenance-metadata-premis">
<fptr FILEID="FID44"/>
</div>
<div DMDID="id-hc24ap09" ADMID="provenance-metadata-premis">
<fptr FILEID="FID45"/>
</div>
<div DMDID="id-hc24ap04" ADMID="provenance-metadata-premis">
<fptr FILEID="FID46"/>
</div>
<div DMDID="id-hc24ap00" ADMID="provenance-metadata-premis">
<fptr FILEID="FID47"/>
</div>
<div DMDID="id-hc24ap08" ADMID="provenance-metadata-premis">
<fptr FILEID="FID48"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID49"/>
</div>
</div>
</structMap>
</mets>
